/*     1532065 : 맞춤형 컨텐츠      */
.empty__1532065__ {padding:20px 10px;background:#fafafa;}
.empty__1532065__ p {margin:0;padding:0;}
.empty__1532065__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1532065__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1532065__ dd {margin:0;font-size:13px;}
.empty__1532065__ dd ul li {padding-left:15px;}


/*     1532075 : 공백      */
.solid_line__1532075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1532075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1532075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1532075__ {height:20px}
}

/*     1532085 : 타이틀 텍스트      */
.title__1532085__ {font-size:0}
.title__1532085__ p {font-family: var(--font1);
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;line-height:1.4em;
	text-transform:uppercase;
}
.title__1532085__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1532085__.style_top p {padding-top:10px}
.title__1532085__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1532085__.style_right p {padding-right:14px}
.title__1532085__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1532085__.style_bottom p {padding-bottom:12px}
.title__1532085__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1532085__.style_left p {padding-left:14px}
.title__1532085__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1532085__.style_circle1 p {padding-left:18px}
.title__1532085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1532085__.style_circle2 p {padding-left:18px}
.title__1532085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1532085__ p {font-size:38px}
	.title__1532085__.style_top p:before {width:50px}
	.title__1532085__.style_right p:before {height:50px}
	.title__1532085__.style_bottom p:before {width:50px}
	.title__1532085__.style_left p:before {height:50px}
}

/*     1532095 : 타이틀 텍스트      */
.title__1532095__ {font-size:0}
.title__1532095__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1532095__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1532095__.style_top p {padding-top:10px}
.title__1532095__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1532095__.style_right p {padding-right:14px}
.title__1532095__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1532095__.style_bottom p {padding-bottom:12px}
.title__1532095__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1532095__.style_left p {padding-left:14px}
.title__1532095__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1532095__.style_circle1 p {padding-left:18px}
.title__1532095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1532095__.style_circle2 p {padding-left:18px}
.title__1532095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1532095__ p {font-size:20px}
	.title__1532095__.style_top p:before {width:22px}
	.title__1532095__.style_right p:before {height:22px}
	.title__1532095__.style_bottom p:before {width:22px}
	.title__1532095__.style_left p:before {height:22px}
}

/*     1532105 : 공백      */
.solid_line__1532105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1532105__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1532105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1532105__ {height:30px}
}

/*     1532115 : 이미지      */
.img__1532115__ {max-width:100%}
.img__1532115__ * {box-sizing:border-box}
.img__1532115__ a {display:block;vertical-align:top}
.img__1532115__ img {width:px;vertical-align:top}

/*     1532125 : HTML 편집기      */
.html__1532125__ * {line-height:1.4em; font-family:var(--font1);}
.html__1532125__ {font-size:34px; color:#000; overflow:hidden; }
.html__1532125__ .subj {font-weight:bold; padding: 9px 0px; color:#000; border-bottom:3px solid #000;}

@media (max-width:1023px) {
.html__1532125__ {font-size:24px;}
}


/*     1532135 : 공백      */
.solid_line__1532135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1532135__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1532135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1532135__ {height:20px}
}

/*     1532145 : HTML 편집기      */
.html__1532145__ * {line-height:1.4em; font-family: 'Pretendard', 'Noto Sans KR'; color:#000; word-break:keep-all;}
.html__1532145__ {padding-right:20px;}
.html__1532145__ .item {display:flex; font-size:20px; padding-bottom:20px; margin-bottom:20px;}
.html__1532145__ .item:not(:last-child) { border-bottom:1px solid #ededed;}
.html__1532145__ .item .subj {flex-shrink:0; width:250px; font-weight:bold;}
.html__1532145__ .item .conts .exp {font-size:0.9em;  margin-left:1em;}

@media (max-width:1023px) {
.html__1532145__ {padding:0;}
.html__1532145__ .item {display:block; }
.html__1532145__ .item .subj {margin-bottom:5px; font-size:18px;}
.html__1532145__ .item .conts {font-size:16px;}
}


/*     1532155 : 이미지      */
.img__1532155__ {max-width:100%}
.img__1532155__ * {box-sizing:border-box}
.img__1532155__ a {display:block;vertical-align:top}
.img__1532155__ img {width:px;vertical-align:top}

/*     1532165 : 공백      */
.solid_line__1532165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1532165__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1532165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1532165__ {height:5px}
}

/*     1532175 : 이미지      */
.img__1532175__ {max-width:100%}
.img__1532175__ * {box-sizing:border-box}
.img__1532175__ a {display:block;vertical-align:top}
.img__1532175__ img {width:px;vertical-align:top}

/*     1532185 : 공백      */
.solid_line__1532185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1532185__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1532185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1532185__ {height:5px}
}

/*     1532195 : 이미지      */
.img__1532195__ {max-width:100%}
.img__1532195__ * {box-sizing:border-box}
.img__1532195__ a {display:block;vertical-align:top}
.img__1532195__ img {width:px;vertical-align:top}

/*     1532205 : 공백      */
.solid_line__1532205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1532205__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1532205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1532205__ {height:5px}
}

/*     1532215 : 이미지      */
.img__1532215__ {max-width:100%}
.img__1532215__ * {box-sizing:border-box}
.img__1532215__ a {display:block;vertical-align:top}
.img__1532215__ img {width:px;vertical-align:top}

/*     1532225 : 공백      */
.solid_line__1532225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1532225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1532225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1532225__ {height:5px}
}

/*     1532695 : 이미지 리스트 (타일형)      */
.img_tile__1532695__ {overflow:hidden}
.img_tile__1532695__ .img_inner {margin:0 -5px}
.img_tile__1532695__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1532695__ * {box-sizing:border-box}
.img_tile__1532695__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1532695__ .item a {display:block}
.img_tile__1532695__ .figure {display:block}
.img_tile__1532695__ .figure img {vertical-align:top}
.img_tile__1532695__ .caption {display:block;margin-top:10px}
.img_tile__1532695__ .caption > span {display:block}
.img_tile__1532695__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1532695__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1532695__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1532695__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1532695__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1532695__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1532695__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1532695__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1532695__ .item {width:100%}
.col_m_2__1532695__ .item {width:50%}
.col_m_3__1532695__ .item {width:33.3333%}
.col_m_4__1532695__ .item {width:25%}
.col_m_1__1532695__ .item,
.col_m_2__1532695__ .item2n,
.col_m_3__1532695__ .item3n,
.col_m_4__1532695__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1532695__ .item,
	.col_m_2__1532695__ .item2n,
	.col_m_3__1532695__ .item3n,
	.col_m_4__1532695__ .item4n {clear:none}

	.col_t_1__1532695__ .item {width:100%}
	.col_t_2__1532695__ .item {width:50%}
	.col_t_3__1532695__ .item {width:33.3333%}
	.col_t_4__1532695__ .item {width:25%}
	.col_t_5__1532695__ .item {width:20%}
	.col_t_6__1532695__ .item {width:16.6666%}
	.col_t_1__1532695__ .item,
	.col_t_2__1532695__ .item2n,
	.col_t_3__1532695__ .item3n,
	.col_t_4__1532695__ .item4n,
	.col_t_5__1532695__ .item5n,
	.col_t_6__1532695__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1532695__ .img_inner {margin:0 -10px}
	.img_tile__1532695__ .item {padding:10px}
	.img_tile__1532695__ .caption {margin-top:15px}
	.img_tile__1532695__ .caption > span.content {margin-top:10px}

	.text_sml__1532695__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1532695__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1532695__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1532695__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1532695__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1532695__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1532695__ .item,
	.col_t_2__1532695__ .item2n,
	.col_t_3__1532695__ .item3n,
	.col_t_4__1532695__ .item4n,
	.col_t_5__1532695__ .item5n,
	.col_t_6__1532695__ .item6n {clear:none}

	.col_pc_1__1532695__ .item {width:100%}
	.col_pc_2__1532695__ .item {width:50%}
	.col_pc_3__1532695__ .item {width:33.3333%}
	.col_pc_4__1532695__ .item {width:25%}
	.col_pc_5__1532695__ .item {width:20%}
	.col_pc_6__1532695__ .item {width:16.6666%}
	.col_pc_1__1532695__ .item,
	.col_pc_2__1532695__ .item2n,
	.col_pc_3__1532695__ .item3n,
	.col_pc_4__1532695__ .item4n,
	.col_pc_5__1532695__ .item5n,
	.col_pc_6__1532695__ .item6n {clear:both}
}

/*     1532245 : 공백      */
.solid_line__1532245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1532245__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1532245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1532245__ {height:5px}
}

/*     1532255 : 이미지      */
.img__1532255__ {max-width:100%}
.img__1532255__ * {box-sizing:border-box}
.img__1532255__ a {display:block;vertical-align:top}
.img__1532255__ img {width:px;vertical-align:top}

/*     1532265 : 공백      */
.solid_line__1532265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1532265__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1532265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1532265__ {height:5px}
}

/*     1532685 : 이미지 리스트 (타일형)      */
.img_tile__1532685__ {overflow:hidden}
.img_tile__1532685__ .img_inner {margin:0 -5px}
.img_tile__1532685__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1532685__ * {box-sizing:border-box}
.img_tile__1532685__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1532685__ .item a {display:block}
.img_tile__1532685__ .figure {display:block}
.img_tile__1532685__ .figure img {vertical-align:top}
.img_tile__1532685__ .caption {display:block;margin-top:10px}
.img_tile__1532685__ .caption > span {display:block}
.img_tile__1532685__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1532685__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1532685__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1532685__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1532685__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1532685__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1532685__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1532685__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1532685__ .item {width:100%}
.col_m_2__1532685__ .item {width:50%}
.col_m_3__1532685__ .item {width:33.3333%}
.col_m_4__1532685__ .item {width:25%}
.col_m_1__1532685__ .item,
.col_m_2__1532685__ .item2n,
.col_m_3__1532685__ .item3n,
.col_m_4__1532685__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1532685__ .item,
	.col_m_2__1532685__ .item2n,
	.col_m_3__1532685__ .item3n,
	.col_m_4__1532685__ .item4n {clear:none}

	.col_t_1__1532685__ .item {width:100%}
	.col_t_2__1532685__ .item {width:50%}
	.col_t_3__1532685__ .item {width:33.3333%}
	.col_t_4__1532685__ .item {width:25%}
	.col_t_5__1532685__ .item {width:20%}
	.col_t_6__1532685__ .item {width:16.6666%}
	.col_t_1__1532685__ .item,
	.col_t_2__1532685__ .item2n,
	.col_t_3__1532685__ .item3n,
	.col_t_4__1532685__ .item4n,
	.col_t_5__1532685__ .item5n,
	.col_t_6__1532685__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1532685__ .img_inner {margin:0 -10px}
	.img_tile__1532685__ .item {padding:10px}
	.img_tile__1532685__ .caption {margin-top:15px}
	.img_tile__1532685__ .caption > span.content {margin-top:10px}

	.text_sml__1532685__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1532685__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1532685__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1532685__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1532685__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1532685__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1532685__ .item,
	.col_t_2__1532685__ .item2n,
	.col_t_3__1532685__ .item3n,
	.col_t_4__1532685__ .item4n,
	.col_t_5__1532685__ .item5n,
	.col_t_6__1532685__ .item6n {clear:none}

	.col_pc_1__1532685__ .item {width:100%}
	.col_pc_2__1532685__ .item {width:50%}
	.col_pc_3__1532685__ .item {width:33.3333%}
	.col_pc_4__1532685__ .item {width:25%}
	.col_pc_5__1532685__ .item {width:20%}
	.col_pc_6__1532685__ .item {width:16.6666%}
	.col_pc_1__1532685__ .item,
	.col_pc_2__1532685__ .item2n,
	.col_pc_3__1532685__ .item3n,
	.col_pc_4__1532685__ .item4n,
	.col_pc_5__1532685__ .item5n,
	.col_pc_6__1532685__ .item6n {clear:both}
}

/*     1532325 : 공백      */
.solid_line__1532325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1532325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1532325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1532325__ {height:5px}
}

/*     1532335 : 이미지      */
.img__1532335__ {max-width:100%}
.img__1532335__ * {box-sizing:border-box}
.img__1532335__ a {display:block;vertical-align:top}
.img__1532335__ img {width:px;vertical-align:top}

/*     1532305 : 공백      */
.solid_line__1532305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1532305__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1532305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1532305__ {height:5px}
}

/*     1532315 : 이미지 리스트 (타일형)      */
.img_tile__1532315__ {overflow:hidden}
.img_tile__1532315__ .img_inner {margin:0 -5px}
.img_tile__1532315__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1532315__ * {box-sizing:border-box}
.img_tile__1532315__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1532315__ .item a {display:block}
.img_tile__1532315__ .figure {display:block}
.img_tile__1532315__ .figure img {vertical-align:top}
.img_tile__1532315__ .caption {display:block;margin-top:10px}
.img_tile__1532315__ .caption > span {display:block}
.img_tile__1532315__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1532315__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1532315__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1532315__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1532315__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1532315__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1532315__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1532315__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1532315__ .item {width:100%}
.col_m_2__1532315__ .item {width:50%}
.col_m_3__1532315__ .item {width:33.3333%}
.col_m_4__1532315__ .item {width:25%}
.col_m_1__1532315__ .item,
.col_m_2__1532315__ .item2n,
.col_m_3__1532315__ .item3n,
.col_m_4__1532315__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1532315__ .item,
	.col_m_2__1532315__ .item2n,
	.col_m_3__1532315__ .item3n,
	.col_m_4__1532315__ .item4n {clear:none}

	.col_t_1__1532315__ .item {width:100%}
	.col_t_2__1532315__ .item {width:50%}
	.col_t_3__1532315__ .item {width:33.3333%}
	.col_t_4__1532315__ .item {width:25%}
	.col_t_5__1532315__ .item {width:20%}
	.col_t_6__1532315__ .item {width:16.6666%}
	.col_t_1__1532315__ .item,
	.col_t_2__1532315__ .item2n,
	.col_t_3__1532315__ .item3n,
	.col_t_4__1532315__ .item4n,
	.col_t_5__1532315__ .item5n,
	.col_t_6__1532315__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1532315__ .img_inner {margin:0 -10px}
	.img_tile__1532315__ .item {padding:10px}
	.img_tile__1532315__ .caption {margin-top:15px}
	.img_tile__1532315__ .caption > span.content {margin-top:10px}

	.text_sml__1532315__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1532315__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1532315__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1532315__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1532315__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1532315__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1532315__ .item,
	.col_t_2__1532315__ .item2n,
	.col_t_3__1532315__ .item3n,
	.col_t_4__1532315__ .item4n,
	.col_t_5__1532315__ .item5n,
	.col_t_6__1532315__ .item6n {clear:none}

	.col_pc_1__1532315__ .item {width:100%}
	.col_pc_2__1532315__ .item {width:50%}
	.col_pc_3__1532315__ .item {width:33.3333%}
	.col_pc_4__1532315__ .item {width:25%}
	.col_pc_5__1532315__ .item {width:20%}
	.col_pc_6__1532315__ .item {width:16.6666%}
	.col_pc_1__1532315__ .item,
	.col_pc_2__1532315__ .item2n,
	.col_pc_3__1532315__ .item3n,
	.col_pc_4__1532315__ .item4n,
	.col_pc_5__1532315__ .item5n,
	.col_pc_6__1532315__ .item6n {clear:both}
}

/*     1532655 : 공백      */
.solid_line__1532655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1532655__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1532655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1532655__ {height:5px}
}

/*     1532665 : 이미지      */
.img__1532665__ {max-width:100%}
.img__1532665__ * {box-sizing:border-box}
.img__1532665__ a {display:block;vertical-align:top}
.img__1532665__ img {width:px;vertical-align:top}

/*     1532365 : 공백      */
.solid_line__1532365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1532365__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1532365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1532365__ {height:5px}
}

/*     1532375 : 이미지 리스트 (타일형)      */
.img_tile__1532375__ {overflow:hidden}
.img_tile__1532375__ .img_inner {margin:0 -5px}
.img_tile__1532375__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1532375__ * {box-sizing:border-box}
.img_tile__1532375__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1532375__ .item a {display:block}
.img_tile__1532375__ .figure {display:block}
.img_tile__1532375__ .figure img {vertical-align:top}
.img_tile__1532375__ .caption {display:block;margin-top:10px}
.img_tile__1532375__ .caption > span {display:block}
.img_tile__1532375__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1532375__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1532375__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1532375__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1532375__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1532375__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1532375__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1532375__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1532375__ .item {width:100%}
.col_m_2__1532375__ .item {width:50%}
.col_m_3__1532375__ .item {width:33.3333%}
.col_m_4__1532375__ .item {width:25%}
.col_m_1__1532375__ .item,
.col_m_2__1532375__ .item2n,
.col_m_3__1532375__ .item3n,
.col_m_4__1532375__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1532375__ .item,
	.col_m_2__1532375__ .item2n,
	.col_m_3__1532375__ .item3n,
	.col_m_4__1532375__ .item4n {clear:none}

	.col_t_1__1532375__ .item {width:100%}
	.col_t_2__1532375__ .item {width:50%}
	.col_t_3__1532375__ .item {width:33.3333%}
	.col_t_4__1532375__ .item {width:25%}
	.col_t_5__1532375__ .item {width:20%}
	.col_t_6__1532375__ .item {width:16.6666%}
	.col_t_1__1532375__ .item,
	.col_t_2__1532375__ .item2n,
	.col_t_3__1532375__ .item3n,
	.col_t_4__1532375__ .item4n,
	.col_t_5__1532375__ .item5n,
	.col_t_6__1532375__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1532375__ .img_inner {margin:0 -10px}
	.img_tile__1532375__ .item {padding:10px}
	.img_tile__1532375__ .caption {margin-top:15px}
	.img_tile__1532375__ .caption > span.content {margin-top:10px}

	.text_sml__1532375__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1532375__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1532375__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1532375__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1532375__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1532375__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1532375__ .item,
	.col_t_2__1532375__ .item2n,
	.col_t_3__1532375__ .item3n,
	.col_t_4__1532375__ .item4n,
	.col_t_5__1532375__ .item5n,
	.col_t_6__1532375__ .item6n {clear:none}

	.col_pc_1__1532375__ .item {width:100%}
	.col_pc_2__1532375__ .item {width:50%}
	.col_pc_3__1532375__ .item {width:33.3333%}
	.col_pc_4__1532375__ .item {width:25%}
	.col_pc_5__1532375__ .item {width:20%}
	.col_pc_6__1532375__ .item {width:16.6666%}
	.col_pc_1__1532375__ .item,
	.col_pc_2__1532375__ .item2n,
	.col_pc_3__1532375__ .item3n,
	.col_pc_4__1532375__ .item4n,
	.col_pc_5__1532375__ .item5n,
	.col_pc_6__1532375__ .item6n {clear:both}
}

/*     1532385 : 블록 설정      */
.block_option__1532385__ {display:table;width:100%}
.block_option__1532385__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1532385__ {display:table;width:100%;padding: 0 58px;}
	.row__1532385__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1532385__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__1532385__ {height:490px;background-size:cover;background-attachment: fixed;}
}

/*     1532395 : 이미지      */
.img__1532395__ {max-width:100%}
.img__1532395__ * {box-sizing:border-box}
.img__1532395__ a {display:block;vertical-align:top}
.img__1532395__ img {width:px;vertical-align:top}

/*     1532405 : 한줄 텍스트      */
.text__1532405__ p {font-family: var(--pre);
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__1532405__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1532405__ p {font-size:20px}
}

/*     1532415 : 공백      */
.solid_line__1532415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1532415__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1532415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1532415__ {height:20px}
}

/*     1532425 : 버튼      */
.button__1532425__ {font-size:0; display:inline-block;}
.button__1532425__ * {font-family:var(--pre); }
.button__1532425__ a {
	display:inline-block;margin:0;padding:12px 35px; 
	border:1px solid #ffffff;border-radius:0px;box-sizing:border-box;
	font-size: clamp(1rem, 1.2vw, 1.2rem);font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
	border-left:none; border-right:none;
}
.button__1532425__.style_full a {background:#ffffff;}
.button__1532425__.style_line a {background:transparent;color:#ffffff; border:1px solid #fff;}

@media all and (min-width:1024px){
	.button__1532425__ a {transition:all .3s;}
	.button__1532425__:hover a {background:#ffffff;color:#000000}
}

